@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
.pagenation {
  -moz-column-gap: 1.5em;
       column-gap: 1.5em;
}
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  height: clamp(72px, 20vw, 13rem);
}
#header .header__logo {
  aspect-ratio: 2/1;
}
#header .header__logo img {
  height: clamp(48px, 13.334vw, 8rem);
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__tel {
  align-items: flex-start;
  margin-right: calc(clamp(72px, 18.889vw, 10.5rem) - 5vw);
  row-gap: 0.6rem;
}
#header .header__tel .com-tel__num {
  font-size: min(3rem, 4vw);
  -moz-column-gap: 0.4em;
       column-gap: 0.4em;
}
#header .header__tel .com-tel__num::before {
  width: calc(1em - 2px);
}
#header .header__tel .com-replace {
  height: min(1.4rem, 1.778vw);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 6rem 0 9rem;
}
#footer::after {
  height: calc(1.5rem + 1px);
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}
#footer .footer__logo {
  margin-bottom: 2rem;
}
#footer .footer__logo img {
  height: 3.5rem;
}
#footer .footer__info {
  line-height: 1.5;
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__info dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1rem;
}
#footer .footer__info dl:last-of-type {
  margin-bottom: 0;
}
#footer .footer__info dl dt {
  flex-shrink: 0;
}
#footer .footer__info dl dt::after {
  content: "｜";
}
#footer .footer__info dl dd span {
  display: block;
}
#footer .footer__info dl.footer__add dt {
  display: none;
}
#footer .footer__tel {
  padding-block: 1rem;
}
#footer .footer__btn {
  width: 28rem;
  height: 8rem;
  padding-left: 2rem;
}
#footer .footer__btn::after {
  right: 0.8rem;
  bottom: 0.8rem;
}
#footer .footer__sns {
  padding-top: 1rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  margin-top: 4rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-white);
  padding-block: 1px;
}
.footer-nav__item {
  background: var(--color-navy);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span 2;
}
.footer-nav__link {
  line-height: 1.5;
  padding: 1.25em 1em;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 2rem;
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  display: block;
  padding: 1rem;
  aspect-ratio: 1;
  background: var(--color-blue);
  transition: all 0.3s ease-out;
  right: 0;
  bottom: 0;
}
#pagetop img {
  height: 5rem;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}
#pagetop:hover {
  background: var(--color-text);
}

/*サイドボタン
-----------------------------*/
#side {
  width: calc(100% - 7rem);
  padding-block: 1rem;
  left: 0;
  bottom: 0;
}
#side img {
  width: 24.7rem;
  aspect-ratio: 247/50;
  -o-object-fit: contain;
     object-fit: contain;
}
#side::after {
  width: 1.8rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 56rem;
  min-height: calc(100dvh - clamp(72px, 20vw, 13rem) - 7rem);
  background-position: 36% center;
}
.visual__catch--main {
  height: 17rem;
  aspect-ratio: 19/10;
  filter: drop-shadow(0 0 2rem rgba(27, 44, 78, 0.15));
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 20rem;
}
.visual__catch--sub {
  min-width: 24rem;
  padding: 1.5rem 2rem;
  border-radius: 100vh;
  gap: 0.6rem;
}
.visual__catch--sub img {
  height: 2.5rem;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: 1.5rem;
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 3rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel__num::before {
  width: calc(1em - 0.5rem);
}
.com-tel__num span {
  margin-top: -0.4rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 32rem;
  height: 7rem;
}
.com-btn::after {
  width: 0.7rem;
  right: 1rem;
}

.com-link {
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
}
.com-link img {
  height: calc(1em + 1px);
}
.com-link--reserve::before {
  width: 2.4rem;
}
.com-link--mail::before {
  width: 2.4rem;
}
.com-link--shop img {
  height: 3.2rem;
  aspect-ratio: 83/16;
  -o-object-fit: contain;
     object-fit: contain;
}
.com-link--shop::before {
  width: 3rem;
}
.com-link--ameba img {
  height: 5rem;
}
.com-link--ameba::before {
  width: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 3rem;
}
.com-sns li {
  width: max(30px, 4rem);
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1em;
}
.com-table--noblock tr th {
  width: 8em;
}
.com-table:not(.com-table--noblock) tr th {
  text-align: left;
}
/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__link {
  line-height: 1.5;
  gap: 1.2rem 1.5rem;
}
.com-post__link > *:not(.com-post__image) {
  align-self: center;
}
.com-post__date {
  font-size: var(--font-size-sm);
}
.com-post__tag {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-inline: calc(1em - 1px);
}
.com-post__heading {
  width: 100%;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 1.2rem;
  margin-bottom: 4rem;
}
.com-title01 span {
  height: 2.8rem;
}
.com-title01::after {
  height: 0.8rem;
  margin-top: 1.2rem;
}
.com-title01--top {
  row-gap: 2.4rem;
}
.com-title01--top .en::before {
  width: calc(100% + 22rem);
  height: 0.8rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-bottom: 9rem;
}
.com-contact__inner {
  padding: 3.6rem 2.4rem 2rem;
}
.com-contact__inner::before {
  width: 90%;
  max-width: 56rem;
  height: 12rem;
  bottom: 12rem;
}
.com-contact__inner::after {
  width: calc(100% - 4.8rem);
  max-width: 32rem;
  height: 16rem;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.com-contact__title {
  margin-bottom: 4rem;
}
.com-contact__title img {
  height: 5.5rem;
}
.com-contact__title::before {
  width: calc(100% + 9rem);
  height: 4rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
}
.com-contact__items > * {
  height: 6.4rem;
}
.com-contact__btn.com-link {
  width: 100%;
}
.com-contact__image {
  width: 100%;
  max-width: 32rem;
  height: 24rem;
  margin: 2rem auto 0;
}
.com-contact__image img {
  height: 100%;
  aspect-ratio: 210/286;
  -o-object-fit: contain;
     object-fit: contain;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*お知らせ
-----------------------------*/
.top-news__box {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  gap: 5rem 1rem;
}
.top-news__title {
  grid-column: span 2;
  margin-bottom: 0;
}
.top-news__title .en {
  height: 1.6rem;
}
.top-news__title .ja {
  height: 3rem;
}
.top-news__list,
.top-news .com-empty {
  grid-column: span 2;
}
.top-news__btn {
  width: auto;
  height: 8rem;
  padding-right: 1rem;
}
.top-news__link {
  height: 8rem;
  padding-inline: 2rem;
}
.top-news__link::after {
  right: 0.8rem;
  bottom: 0.8rem;
}

/*富山の海で、釣りを満喫しよう！
-----------------------------*/
.top-greeting {
  padding-bottom: 4rem;
}
.top-greeting__title .en {
  height: 2rem;
}
.top-greeting__title .ja {
  height: 7rem;
}
.top-greeting__images {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.top-greeting__images--left {
  margin-top: 5rem;
}
.top-greeting__images--right {
  flex-direction: row-reverse;
  align-items: flex-end;
  margin-top: -10vw;
}
.top-greeting__image--main {
  width: 52%;
}
.top-greeting__image--sub {
  width: 36%;
}
.top-greeting__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: contain;
     object-fit: contain;
}

/*このような方におすすめ
-----------------------------*/
.top-recommend__title .en {
  height: 1.6rem;
}
.top-recommend__title .ja {
  height: 3rem;
}
.top-recommend__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 1rem;
  margin-bottom: 1rem;
}
.top-recommend__item:last-of-type {
  margin-bottom: 0;
}
.top-recommend__icon {
  height: 10rem;
  aspect-ratio: 1;
  flex-shrink: 0;
}
.top-recommend__icon img {
  height: 6rem;
}
.top-recommend__text {
  width: 100%;
  align-items: flex-start;
  padding-inline: 2rem;
}
.top-recommend__text p {
  justify-content: flex-start;
  gap: 0.7rem 0.2rem;
}
.top-recommend__text img {
  height: 2.2rem;
}

/*ご利用の方へ
-----------------------------*/
.top-users {
  padding-bottom: 2rem;
}
.top-users__title {
  margin-bottom: 5.2rem;
}
.top-users__title .en {
  height: 1.5rem;
}
.top-users__title .ja {
  height: 3rem;
}
.top-users__inner {
  width: calc(100% - 2rem);
}
.top-users__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 1rem;
}
.top-users__item {
  width: calc(50% - 0.5rem);
  height: 20rem;
}
.top-users__heading {
  height: 5.6rem;
  filter: drop-shadow(0px 0px 1.5rem rgba(20, 32, 51, 0.8)) drop-shadow(0px 0px 2rem rgba(20, 32, 51, 0.5)) drop-shadow(0px 0px 3rem rgba(20, 32, 51, 0.5));
}

/*釣り物をご紹介！
-----------------------------*/
.top-intro::before {
  width: 92%;
  height: 10rem;
  bottom: -4rem;
  z-index: 2;
}
.top-intro::after {
  width: 80%;
  height: 6rem;
  top: 0;
}
.top-intro__title .en {
  height: 1.6rem;
}
.top-intro__title .ja {
  height: 3rem;
}
.top-intro__txt {
  margin-bottom: 3.2rem;
}
.top-intro__txt img {
  height: 3.2rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr__card {
  padding: 4.5rem 2.4rem 3rem;
  border-radius: 1rem;
}
.top-bnr__card::before {
  width: calc(100% - 1.2rem);
  height: calc(100% - 1.2rem);
  top: 0.6rem;
  left: 0.6rem;
  border-radius: 1rem;
}
.top-bnr__card::after {
  display: none;
}
.top-bnr__title {
  margin-bottom: 4rem;
}
.top-bnr__title img {
  height: 5.6rem;
}
.top-bnr__title::before {
  width: calc(100% + 8rem);
  height: 4rem;
  bottom: -0.5rem;
}
.top-bnr__body {
  gap: 1rem 0.8rem;
}
.top-bnr__body img {
  height: 1.6rem;
}
.top-bnr__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2.4rem;
  padding-top: 3rem;
}
.top-bnr__code img {
  width: 18rem;
}
.top-bnr__code figcaption {
  padding-top: 1.5rem;
}
.top-bnr__code figcaption img {
  height: 1.6rem;
}
.top-bnr__list {
  width: 100%;
  padding: 0 4vw 2.4rem;
}
.top-bnr__list::before {
  height: calc(100% - 1.4rem);
  border-radius: 0.5rem;
}
.top-bnr__list dt {
  padding: 0.4rem 2rem;
  margin-bottom: 1.2rem;
}
.top-bnr__list dt img {
  height: 2rem;
}
.top-bnr__list dd {
  gap: 1.2rem;
  margin-bottom: 1em;
}
.top-bnr__list dd .num {
  height: 2.4rem;
}
.top-bnr__list dd .txt {
  height: 1.4rem;
}
.top-bnr__btn {
  width: 100%;
}
.top-bnr__btn img {
  height: 1.6rem;
}
.top-bnr__items {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-top: 4rem;
}
.top-bnr__item {
  flex-direction: column;
  row-gap: 1em;
  width: 100%;
  height: 12rem;
}
.top-bnr__item::after {
  width: 0.7rem;
  right: 1rem;
}
.top-bnr__icon {
  height: 2.4rem;
}
.top-bnr__text {
  height: 3rem;
}

/*===============================================
  料金案内
===============================================*/
/* 共通
-----------------------------*/
.price__table {
  margin-top: 3rem;
}
.price__table tr:not(.ttl), .price__table tr:has(+ tr:not(.ttl)) {
  border-bottom: none;
}

/*ページ内リンク
-----------------------------*/
.price-link__text {
  text-align: center;
  word-break: keep-all;
}
.price-link__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem;
  padding-top: 4rem;
}
.price-link__item {
  height: 6rem;
}
.price-link__item a {
  font-size: var(--font-size-sm);
  padding-inline: 3rem;
}
.price-link__item a::after {
  width: 1rem;
  right: 1rem;
}

/*貸切料金
-----------------------------*/
/*乗合料金
-----------------------------*/
/*道具貸出料金
-----------------------------*/
/*補足・注意事項
-----------------------------*/
.price-notes__item {
  margin-bottom: 5rem;
}
.price-notes__body {
  padding: 2rem 1rem 0;
}

/*===============================================
  釣果情報
===============================================*/
/*最新釣果日誌
-----------------------------*/
.log-archive:has(.log-archive__tags) {
  padding-bottom: 0;
}
.log-archive:has(.log-archive__tags) .inbox {
  width: 100%;
}
.log-archive__list-wrap {
  width: 90%;
  margin-inline: auto;
  padding-top: 4rem;
}
.log-archive__top {
  padding: 3.2rem 2.4rem 1.8rem;
}
.log-archive__heading {
  font-size: var(--font-size-h5);
}
.log-archive__tag {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-inline: 0.75em;
}
.log-archive__body {
  line-height: 1.75;
  padding: calc(2.4rem - (0.5lh - 0.5em)) 2.4rem;
}
.log-archive__btn {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: var(--font-size-sm);
  line-height: 1.42858;
  padding: 2rem;
}
.log-archive__links {
  padding-top: 5rem;
}
.log-archive__link {
  margin-bottom: 1px;
}
.log-archive__link:last-of-type {
  margin-bottom: 0;
}
.log-archive__link a {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  line-height: 2;
  padding: 1.5rem 2rem;
}

/*最新釣果日誌 詳細
-----------------------------*/
.log-detail__top {
  padding: 3.2rem 2.4rem 1.8rem;
}
.log-detail__heading {
  font-size: var(--font-size-h5);
}
.log-detail__tag {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-inline: 0.75em;
}
.log-detail__body {
  padding: 3rem 2.4rem 2.4rem;
}
.log-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}

/*===============================================
  海坊主Vについて
===============================================*/
/*船のご紹介
-----------------------------*/
.about-ship__image {
  margin-bottom: 3rem;
}
.about-ship__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-ship__inner {
  width: 100%;
}
.about-ship__heading {
  padding-left: 1.2rem;
  border-left-width: 0.4rem;
  margin-bottom: 2rem;
}

/*設備紹介
-----------------------------*/
.about-equip__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 2rem;
}
.about-equip__image img {
  aspect-ratio: 1.5;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-equip__text {
  font-size: var(--font-size-sm);
  line-height: 1.5;
  padding-block: calc(2rem - (0.5lh - 0.5em));
}

/*安全対策への取り組み
-----------------------------*/
.about-safety__item {
  margin-bottom: 8rem;
}
.about-safety__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-safety__inner {
  padding-top: 2rem;
}
.about-safety__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1.5rem 2rem;
  margin-bottom: 2rem;
}
.about-safety__heading::before {
  font-size: calc(1em + 4px);
  margin-block: -2px;
}

/*===============================================
  ご予約の流れ
===============================================*/
/*ご予約状況カレンダー
-----------------------------*/
.flow-reserve__box {
  width: 100%;
  aspect-ratio: 4/5;
}
.flow-reserve__btn {
  width: 100%;
  margin-top: 3rem;
}
.flow-reserve__btn img {
  height: 1em;
}

/*ご予約の流れ
-----------------------------*/
.flow-list__item {
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.flow-list__icon {
  width: 7rem;
  flex-shrink: 0;
  margin-bottom: -7rem;
}
.flow-list__inner {
  width: 100%;
}
.flow-list__heading {
  min-height: 7rem;
  justify-content: center;
  flex-direction: column;
  row-gap: 1.2rem;
  padding-left: 9rem;
  margin-bottom: 3rem;
}
.flow-list__heading .num img {
  height: 2.2rem;
}
.flow-list__heading .txt img {
  height: 2rem;
}
.flow-list__btn {
  width: 28rem;
  height: 5rem;
  margin-top: 2.4rem;
}
.flow-list__btn img {
  height: 1em;
}

/*===============================================
  アクセス
===============================================*/
/*係留場所について
-----------------------------*/
.company-mooring__map {
  height: 32rem;
}
.company-mooring__map:has(+ .company-mooring__body) {
  margin-bottom: 3rem;
}

/*会社概要
-----------------------------*/
.company-info__map {
  height: 32rem;
  margin-top: 4rem;
}

/*===============================================
  リンク集
===============================================*/
/*おすすめリンク
-----------------------------*/
.link-list__text {
  word-break: keep-all;
}
.link-list__links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem;
  padding-top: 4rem;
}
.link-list__link {
  height: 6rem;
}
.link-list__link a {
  font-size: 1.4rem;
  line-height: 1.42858;
  padding: 1rem 2rem 1rem 1rem;
}
.link-list__link a::after {
  width: 1rem;
  right: 0.5rem;
}
.link-list__items {
  padding-top: 4rem;
}
.link-list__item {
  margin-bottom: 3rem;
}
.link-list__top {
  padding: 3.6rem 2.4rem 2rem;
}
.link-list__heading {
  font-size: var(--font-size-h5);
}
.link-list__tag {
  font-size: var(--font-size-xs);
  line-height: 2;
  padding-inline: 0.75em;
}
.link-list__bottom {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2.4rem;
  padding: 2.4rem;
}
.link-list__image {
  width: 100%;
}
.link-list__image img {
  aspect-ratio: 1.5;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.link-list__btn {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: var(--font-size-sm);
  line-height: 1.42858;
  padding: 2rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__text {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}
.contact-form__table {
  margin-top: 3rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3.2rem 2.4rem;
  margin-bottom: 3rem;
}
.privacy-policy__heading {
  padding: 0.5rem 0 0.5rem 1.2rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1.5rem 1em;
  font-size: 1.7rem;
  line-height: 1.76471;
}

/*===============================================
  404エラー
===============================================*/